body, html {
	margin: 0px;
	padding: 0px;
	min-height: 100%;
}
body {
	background: #193662;
	overflow: hidden;
	color: #1a1a1a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 150%;
}

a, a:visited {
	color: #EC2323;
}
a:hover {
	color: #EC2323;
}

img {
	display: block;
	margin: 0px auto;
	width: auto;
	max-width: 100%;
	display: block;
}
.tiny-text {
	font-size: 0.5em;
}

@media (max-width: 600px) {

	body {
		padding-left: 10px;
		padding-right: 10px;
	}
}